Loading...
Searching...
No Matches
descriptor.h File Reference
`#include <string>`
`#include <sstream>`
`#include <limits>`
`#include <openbabel/babelconfig.h>`
`#include <openbabel/plugin.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBDescriptor

## Namespaces

namespace | OpenBabel

## Functions

template<class T>
static bool | DoComparison (char ch1, char ch2, T &val, T &filterval)

## Detailed Description

Base class for molecular descriptors.